body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
background-color:#c0c0c0;
}


.text {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	text-align: justify;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 0px;
	padding-top: 0px;
	vertical-align: top;
	float: none;
}
.caption {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #003399;
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
	margin-right: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #B92640;
	font-weight: bold;
	padding-left: 35px;
	line-height: 17px;
	margin-left: 36px;
	width: 500px;
}
.footer {
	font-family: Tahoma;
	font-size: 10px;
	color: #000000;
	margin-right: 5px;
	padding-right: 5px;
	margin-left: 5px;
	padding-left: 5px;
}
.submenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4298C6;
	text-align: left;
	margin-top: 7px;
	padding-top: 7px;
 
 
	line-height: 18px;
 
	margin-left: 5px;
 
	padding-left: 5px;
}
.kafe {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #952C04;
	float: left;
	width: 150px;
	border: 2px 1 #0066FF;
	position: static;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	line-height: 18px;
	background-color: #F9DBAE;
}
.img {
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	border: 1px 1 #66CC66;
}
.border {
	border: 1px 1 #CC33CC;
}
a:link {
	color: #0099FF;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	text-decoration: none;
	color:  #0099FF;
	font-weight: bold;
}
a:hover {
	text-decoration: none;
	color:#3333CC;
	font-weight: bold;
}
a:active {
	text-decoration: none;
	color:  #3333CC;
	font-weight: bold;
}



.n{
	color: #941818;
	text-decoration: none;
	font-weight: bold;
}
